Retrieves all the work orders
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "ff071131-0e90-4d52-a7c2-270f8d985f9a",
"_parent_id": "168b9822-7e44-49bb-9fe6-e3f262eff91f",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "372a6521-566f-4170-9743-01a579b86316",
"project_reference_back_office": "sample string 5",
"project": {
"id": "622670a7-866f-4052-9647-a957796f8e74",
"_parent_id": "3d4d15b4-cd72-42b3-862b-c7bde2d7b547",
"root_parent_id": "718b3f3b-da29-4980-abe5-98dc42845cdc",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "efe8c5ac-cf42-456e-80c4-ca17d10ddbec",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "11267664-4cb8-4bf9-90d5-8be73b8a4bf2",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "efa926ca-39ac-427f-a5be-2bdfca6b03ba",
"_parent_code": "sample string 6",
"sales_organization_id": "fba0d2a0-8d41-41e9-95ea-359d6ec60ed0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"equipment_model_id": "8a43f3e5-596b-419e-9416-0e83f58f3f47",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "3906f04e-1e7e-440e-9893-aa44e3d3e4d0",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "73c8b37f-acd1-4705-83d1-0e8d1d9c906f",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "a9df708f-ccb0-48ab-b87f-908492fc3a3e",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "8853558d-2d56-4802-ad9c-802ac52cd4b0",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"equipment_family_id": "e42a5608-e682-4367-b2e1-603a38a3b879",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "11267664-4cb8-4bf9-90d5-8be73b8a4bf2",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "efa926ca-39ac-427f-a5be-2bdfca6b03ba",
"_parent_code": "sample string 6",
"sales_organization_id": "fba0d2a0-8d41-41e9-95ea-359d6ec60ed0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"date_in_production_since": "2026-10-30T09:58:29.4915437+00:00",
"date_out_of_production_since": "2026-10-30T09:58:29.4915437+00:00",
"date_end_support": "2026-10-30T09:58:29.4915437+00:00",
"sales_organization_id": "c434218f-126e-4ae1-b5c6-114019fe7dc6",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"project_status_id": "d4eba640-ffae-4e83-87aa-6c0ef88e530c",
"project_status_code": "sample string 10",
"project_status": {
"id": "af567e5f-a795-435f-832a-f3a25cc98754",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "5679ac36-7039-45e6-bf7c-84f751fe941a",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"company_id": "356f15fc-25e3-4a25-8144-292a7a01a6fc",
"company_code": "sample string 12",
"db_address_id": "97b26db4-b95b-497e-b034-4720f4954249",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "c444054f-eae7-41f4-9d01-8b663b83d2e0",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "5b472a7c-b546-4914-a929-81163d6ea4d0",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-30T09:58:29.4915437+00:00",
"date_create": "2026-10-30T09:58:29.4915437+00:00",
"date_update": "2026-10-30T09:58:29.4915437+00:00",
"updated_by_user_id": "71d33c58-b612-48f2-aad6-33108ca13b6a",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-30T09:58:29.4915437+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-30T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-30T09:58:29.4915437+00:00",
"date_last_job": "2026-10-30T09:58:29.4915437+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-30T09:58:29.4915437+00:00",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00",
"is_mobile_installation": true
},
"job_type_id": "b614a03b-09a7-4a5b-b387-343f14713ba8",
"job_type_code": "sample string 7",
"job_type": {
"id": "2bc5bf5f-9fbe-4f5d-bc26-2bbc4efa8db5",
"name": "sample string 2",
"sales_organization_id": "57b04bb9-2cf3-4388-8467-a6ce794b3f0d",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-10-30T09:58:29.511403+00:00",
"code": "sample string 7"
},
"job_priority_id": "d822a415-4175-48e5-89e3-fa0ae1add280",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "fe24d674-fc77-4c4e-9cbe-3597cc6b2811",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "931b9da0-d641-467b-b58e-234bb60de4d2",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-30T09:58:29.511403+00:00"
},
"job_status_id": "e1e03909-ef48-41a1-9168-a7286ed973ce",
"job_status_code": "sample string 11",
"db_address_id": "ed886a1b-9bd2-42ee-a0f6-e3cfea251783",
"contact_id": "5666ae86-af51-41d1-bd89-02316ff983bc",
"requested_by_company_id": "10721c21-2b7d-4279-ae5f-b83b37c15585",
"requested_by_contact_id": "ce777be2-1a33-44b7-b599-707ec4935b7a",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-10-30T09:58:29.511403+00:00",
"due_date": "2026-10-30T09:58:29.511403+00:00",
"date_create": "2026-10-30T09:58:29.511403+00:00",
"date_update": "2026-10-30T09:58:29.511403+00:00",
"date_closed": "2026-10-30T09:58:29.511403+00:00",
"suggested_user_id": "82f7d62e-aef3-4c97-ad45-63d1f695badb",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "4e076f01-ea15-44ea-ab7c-fb83d4b0acbe",
"db_language_id": "a6d3e62e-7751-4e14-bef8-a20eefec8a6b",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-10-30T09:58:29.511403+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "35e59bf1-1c55-49f7-b827-41ebda6fe63c",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "31fd42e4-cb4c-45a1-b540-2e41a2a6c592",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "bfc5888a-aca2-4a2d-8d55-72bf7b504ab0",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-10-30T09:58:29.511403+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "ec940897-e1ed-4343-9d66-7b5d0132f90b"
},
"suggested_date_start": "2026-10-30T09:58:29.511403+00:00",
"skill_id": "b4f562b5-8363-4557-b4cc-0858f39ac9c0",
"skill_code": "sample string 32",
"skill": {
"id": "142b90dd-868a-43c6-ad20-4593c3d379f2",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "2bcb3aae-43f6-42d0-b7f6-da31dd0efab0",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "0c29a0b5-7a1d-43d9-b7e8-ac46e7986ee4",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "7e9eb83f-3431-49f4-b516-9c5089667243",
"db_currency_id": "6b267cba-dd10-455c-8690-c54bc4e2f3ab",
"db_language_id": "bccc1fbd-1c39-4285-9363-ec8fe0f8c6fa",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-30T09:58:29.4915437+00:00"
},
"modified_dateutc": "2026-10-30T09:58:29.511403+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "1454732a-2e57-4888-90fc-34239250152d",
"date_reported_by_company": "2026-10-30T09:58:29.511403+00:00",
"id2": 36,
"company_id": "40ebf1d3-4199-46c7-91f3-6f4ef0d1ec30",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "eee689c3-378f-4a72-8201-2e6e7e2a45b9",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-10-30T09:58:29.511403+00:00"
}